@charset "utf-8";
/* CSS Document */

body {
	font-family:Arial, Helvetica, sans-serif;
	color:#000000;
	font-size:14px;
	margin-left: auto;
	margin-right:auto;
	width:1024px;
}
/* get rid of those system borders being generated for A tags */
a:active {
  outline:none;
}

:focus {
  -moz-outline-style:none;
}
html>body { font-size: small; } /* be nice to Opera */
td img {
	display: block;
	text-align: center;
}
h1 {
	font-family:Arial, Helvetica, sans-serif;
	color:#999900;
	font-size:2em;
	margin-bottom: -14px;
}
h2 {font-family:Arial, Helvetica, sans-serif;
	color:#000000;
	font-size:1.2em;
	margin-bottom: -8px;}
	
#mainhome{
	border-top:#990000 medium solid;
	margin-left: auto;
	margin-right:auto;
	margin-bottom: 0;
	margin-top: auto;
	width:1024px;
	}
#subhome {
	vertical-align:top;
	padding: 0px 20px;
	font-size:14px;
}
#listtype ul li{
	list-style-image: url(images/subpage/js-bullet.png);
	
}
.orgnz td{
	cellpadding: 8 8px;
	font-size:14px;
	clear:both;
	vertical-align:middle;
	border:#CCC thin solid;
}
#subhome h1 { margin-top: 18px; font-size:30px;}
#subhome h2 {	
	font-size:20px;
	margin-bottom: 3em;
 }
#subhome h3 {	
	font-size:16px;
	color:#990000;
 }

 #newstable td{
	border-top: #CCC thin solid;
	border-right: #CCC thin solid;
	border-left: #CCC thin solid;
	border-bottom: #CCC thin solid;
	padding: 6px;
	
 }
.chaptitle {
	padding-bottom: 1em;
	border-bottom: #900 medium solid;
	margin-bottom: 1em;}
	
.chapthmb {
	margin: 4px 14px 8px 0px;
	border:thin #000 solid;
}

.hideme{ display:none;}
#sidebar{
		border-top:#990000 medium solid;
		vertical-align:top;
}
#footer{
	vertical-align:top;
	padding: 0px 20px;
	font-size:12px;
}

	
.r-float{
	float:right;
	border-top:medium #900 solid;
	border-bottom: medium #900 solid;
	border-left: thin #CCC solid;
	border-right: thin #CCC solid;
	font-size:12px;
}
.r-float img{
	border:#000 thin solid;
	text-align:center;
}
.l-float{
	float:left;
	border-top:medium #900 solid;
	border-bottom: medium #900 solid;
	border-left: thin #CCC solid;
	border-right: thin #CCC solid;
	font-size:12px;
}
.l-float img{
	border:#000 thin solid;
	text-align:center;
}
/*thanks http://nicolasgallagher.com/ */
.drop-shadow {
    position:relative;
/*	float:right;*/
	width:40%;    
	padding:1em; 
	margin:2em 10px 4em; 
	background:#fff;
	-webkit-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
	   -moz-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
			box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
        }

.drop-shadow:before,
.drop-shadow:after {
	content:"";
	position:absolute; 
	z-index:-2;
	}
.drop-shadow p {
	font-size:12px;
}
/* Curved shadows */

.curved:before {
	top:10px;
	bottom:10px;
	left:0;
	right:50%;
	-webkit-box-shadow:0 0 15px rgba(0,0,0,0.6);
	-moz-box-shadow:0 0 15px rgba(0,0,0,0.6);
	box-shadow:0 0 15px rgba(0,0,0,0.6);
	-moz-border-radius:10px / 100px;
	border-radius:10px / 100px;
}

.curved-vt-2:before {
	right:0;
}

.curved-hz-1:before {
	top:50%;
	bottom:0;
	left:10px;
	right:10px;
	-moz-border-radius:100px / 10px;
	border-radius:100px / 10px;
}

.curved-hz-2:before {
	top:0;
	bottom:0;
	left:10px;
	right:10px;
	-moz-border-radius:100px / 10px;
	border-radius:100px / 10px;
}
/* end of drop shadows */
.credit {
	font-size:10px;
	font-weight:bold;
	color:#900;}
	

#toc{
	text-align:left;
	vertical-align:top;
}
#toc p {
	margin-bottom: -14px;
}
#video{
	padding: 12px 8px 0px 8px;}
#videotext{
	padding: 4px 4px 4px 8px;}

.quote {
	background-color: #FFF;
	vertical-align: top;
	display: inline;
	margin-top: 12px;
	margin-left: 12px;
	padding: 8px 0px 8px 8px;
	float: left;
	border-top: medium #990 solid;
	border-bottom: thick #990 solid;
	clear:both;
		font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #666;
	text-align: right;
	margin-top: -6px;
}
